@media screen and (max-width: 1920px) {}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1366px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1199px) {}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 992px) {
    .hero-sub{
        max-width: 100%;
    }

    .header .msruas-navbar .navbar-nav.align-items-center {
        width: 100%;
        justify-content: space-between;
        flex-direction: row;
    }
    .accordion-button{margin-bottom: 1.5rem;}
    .programme_offered_main {
    padding: 31px 0 0;}
    .accordion-button:not(.collapsed)::after{
        filter: invert(1);
    }
    .accordion-button::after{
         filter: invert(1);
    }

    .address-box {
        margin-bottom: 4rem;
    }

    .tab-content>.tab-pane {
        display: block;
        opacity: 1;
    }

    .programs-section_footer span {
        background: transparent;
        padding: 0;
        color: #e86033;
        margin-left: 0px;
        font-weight: 400;
        font-style: italic;
    }
    .hero-eyebrow{    justify-content: center;}
}

@media screen and (max-width: 767px) {
 .header .naac-badge{width: 100px;}
}

@media screen and (max-width: 675px) {}

@media screen and (max-width: 575px) {
    .hero-headline .lg-line {
    font-size: 45px;
    }
    .hero-sub{max-width: 100%;}
    .font-28 {
    font-size: 22px;
}
.font-36 {
    font-size: 18px;
}
.font-40 {
    font-size: 28px;
}

    .programs-section_title {
        font-size: 25px;
    }

}

@media screen and (max-width: 475px) {
    .msruas-logo{
        width: 250px;
    }
    .msruas-logo {
        width: 200px;
    }
   
}

@media screen and (max-width: 414px) {}

@media screen and (max-width: 360px) {}

@media screen and (max-width: 320px) {}

@media only screen and (min-width: 200px) and (max-width: 767px) {}